html, body
{
	background-color: #E7F6FD;
	height: 100%;
	width: 100%;
	border: 0;
	margin: 0;
	padding: 0;
}
div
{
	border: 0;
	margin: 0;
	padding: 0;
}
div#divheader
{
	background-color: White;
	background-image: url('/images/Banner_xsite.jpg');
	background-repeat: repeat-x;
	background-position: top center;
	width: 100%;
	height: 95px;
}
div#leftcol
{
	display: block;
	top: 88px;
	background-color: Transparent;
	color: lightblue;
	width: 400px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
div#leftcol h1
{
	font-size: 300%;
}
#footer
{
	margin-top: 60px;
	display: block;
	width: 100%;
	text-align: center;
}
div#gallery_main
{
	display: none;
	top: 88px;
	background-color: Transparent;
	color: lightblue;
	width: 700px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	overflow: auto;
}
div#gallery_sidebar
{
	position: relative;
	height: 100%;
	top: 5px;
	margin-right: auto;
	clear: none;
	width: 120px;
	float: left;
}
div#gallery_main img.thumbnail
{
	height: 100px;
	width: 100px;
	margin: 10px 5px 10px 5px;
}
div.gallery
{
	position: relative;
	top: 5px;
	margin-left: auto;
	clear: none;
	width: 560px;
	height: 100%;
	display: none;
	float: left;
}
img
{
	border: 0;
	margin: 0;
	padding: 0;
}